Branch: Tag:

2019-05-04

2019-05-04 09:12:19 by Arne Goedeke <el@laramies.com>

Merge remote-tracking branch 'origin/master' into new_utf8

2019-04-13

2019-04-13 15:27:21 by Henrik Grubbström (Grubba) <grubba@grubba.org>

Compat [7.8] [8.0]: Inhibit deprecation warnings.

2019-03-19

2019-03-19 12:33:55 by Henrik Grubbström (Grubba) <grubba@grubba.org>

Merge commit '722771973bd' into patches/lyslyskom22891031

* commit '722771973bd': (6177 commits)
Verify that callablep responses are aligned with reality.
...

2019-03-14

2019-03-14 10:39:03 by Henrik Grubbström (Grubba) <grubba@grubba.org>

Merge commit '2470270f500c728d10b8895314d8d8b07016e37b' into grubba/typechecker-automap

* commit '2470270f500c728d10b8895314d8d8b07016e37b': (18681 commits)
Removed the old typechecker.
...

2018-11-03

2018-11-03 14:21:37 by Marcus Comstedt <marcus@mc.pp.se>

Merge remote-tracking branch 'origin/8.1' into gobject-introspection

2015-05-26

2015-05-26 10:33:42 by Martin Nilsson <nilsson@opera.com>

Removed trailing spaces.

2014-05-15

2014-05-15 18:05:14 by Henrik Grubbström (Grubba) <grubba@grubba.org>

7.8::SSL: Changed remaining unchanged #pike to 7.8.

As this compat module is true Pike 7.8 code, it is most forward
compatible to have all its files in Pike 7.8 mode.

2014-05-02

2014-05-02 13:23:21 by Henrik Grubbström (Grubba) <grubba@grubba.org>

Compat: Added 7.8::SSL.

This is based on the last version of SSL on the 8.0 branch
that was still compatible with Pike 7.8 (ie before the PEM
API changes).

Intended use is Crypto API compatibility testing, though it
is probably more competent than the current Pike 7.8 SSL.